{
  "id": 2752013,
  "name": "Geraldine T. Hubbard, as Executrix of the Estate of Emery Hubbard, deceased, Claimant, vs. State of Illinois, Illinois Youth Commission, Respondent",
  "name_abbreviation": "Hubbard v. State of Illinois, Illinois Youth Commission",
  "decision_date": "1971-08-30",
  "docket_number": "No. 5994",
  "first_page": "248",
  "last_page": "248",
  "citations": [
    {
      "type": "official",
      "cite": "27 Ill. Ct. Cl. 248"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. Ct. Cl.",
    "id": 8793,
    "name": "Illinois Court of Claims"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 361,
    "ocr_confidence": 0.866,
    "sha256": "c8f2bad207da9d150931fc83c81f79b59afb2c45d3e0ceae7d1ca42f6fcb2000",
    "simhash": "1:403ce8dcb06eacc1",
    "word_count": 51
  },
  "last_updated": "2023-07-14T20:31:40.516308+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Geraldine T. Hubbard, as Executrix of the Estate of Emery Hubbard, deceased, Claimant, vs. State of Illinois, Illinois Youth Commission, Respondent."
    ],
    "opinions": [
      {
        "text": "Perlin, C.J.",
        "type": "majority",
        "author": "Perlin, C.J."
      }
    ],
    "attorneys": [
      "Knuppel, Grosboll, Becker and Tice, Attorney for Claimant.",
      "William J. Scott, Attorney General; William E. Webber, Assistant Attorney General, for Respondent."
    ],
    "corrections": "",
    "head_matter": "(No. 5994\nGeraldine T. Hubbard, as Executrix of the Estate of Emery Hubbard, deceased, Claimant, vs. State of Illinois, Illinois Youth Commission, Respondent.\nOpinion filed August 30, 1971.\nKnuppel, Grosboll, Becker and Tice, Attorney for Claimant.\nWilliam J. Scott, Attorney General; William E. Webber, Assistant Attorney General, for Respondent."
  },
  "file_name": "0248-01",
  "first_page_order": 264,
  "last_page_order": 264
}
